<template>
  <div id="pain-point" class="container flex flex-col w-4/5 mx-auto my-20">
    <div class="flex flex-col lg:flex-row">
      <div class="flex-1">
        <img :src="pain_point" class="mx-auto w-max" />
      </div>
      <div class="flex-1">
        <p class="mb-5 text-xl font-bold text-green-600 md:text-3xl">
          Pain point
        </p>
        <ul
          class="text-sm font-normal list-disc list-inside  md:text-base text-black-400"
        >
          <li v-for="point in pain_point_list" :key="point" v-html="point"></li>
        </ul>
      </div>
    </div>
    <div
      id="line"
      style="border-bottom: 1px solid #5c5c5c"
      class="w-9/12 mx-auto mt-20 lg:w-6/12"
    ></div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      pain_point: require("~/assets/images/pain_point.svg"),
      pain_point_list: [
        "No customer insight<br/>(Age, gender, location etc.)",
        "No space to stock gifts",
        "Hight cost for hiring PC at stores",
        "Gifts lost!!70% <br/>redemption reach customer",
        "Some stores are not apply premiym promotion.",
        "Not attractive premium to increase their billing.",
        "Low satisfaction for gist redemption at store level.",
      ],
    }
  },
}
</script>

<style scoped></style>
